.if-category {
  background-color: #ffffff;
}

.if-category_container {
  width: 100%;
  max-width: 900px;
  background-color: #fff;
}

.if-category_inner {
  width: 100%;
}

.if-category_mv {
  width: 100%;
  margin-bottom: 2.5%;
}

.if-category_mv img {
  width: 100%;
}

body {
  padding-top: 0;
}

img {
  max-width: 100%;
}

.if-category_mv {
  margin-bottom: 0;
}

.if-category_container {
  container-type: inline-size;
}

.if-category {
  font-family: "Noto Sans JP", sans-serif;
}

.lead {
  background: transparent url(/ec/images/feature/110E0K01000/lead-bg.webp) no-repeat top/cover;
  padding: 10.3125vw 5vw 13.75vw;
  padding: 10.3125cqi 5cqi 13.75cqi;
}

.lead__title {
  margin-bottom: 3.125vw;
  margin-bottom: 3.125cqi;
  padding-right: 1.5625vw;
  padding-right: 1.5625cqi;
}

.lead__title img {
  width: 100%;
}

.lead__video {
  margin-bottom: 3.75vw;
  margin-bottom: 3.75cqi;
}

.lead__video video {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 2.5vw;
  border-radius: 2.5cqi;
}

.product__items {
  display: flex;
  flex-direction: column;
  gap: 3.125vw;
  gap: 3.125cqi;
}

.product__items.--margin {
  margin: 0 5vw;
  margin: 0 5cqi;
}

.product__item img {
  width: 100%;
}

.explanation {
  padding: 10.625vw 5vw 11.5625vw;
  padding: 10.625cqi 5cqi 11.5625cqi;
  background: transparent url(/ec/images/feature/110E0K01000/explanation-bg.png) no-repeat center top/cover;
}

.explanation__title {
  width: 84.375vw;
  width: 84.375cqi;
  margin: 0 auto;
  margin-bottom: 4.0625vw;
  margin-bottom: 4.0625cqi;
}

.explanation__title img {
  width: 100%;
}

.explanation__list {
  margin-bottom: 8.75vw;
  margin-bottom: 8.75cqi;
}

.explanation__list img {
  width: 100%;
}

.explanation__drawing {
  margin-bottom: 4.375vw;
  margin-bottom: 4.375cqi;
}

.explanation__drawing img {
  width: 100%;
}

.explanation__text {
  color: #fff;
  font-size: 4.375vw;
  font-size: 4.375cqi;
  font-weight: 400;
  line-height: 1.6;
}

.feature {
  padding: 0 0 17.5vw;
  padding: 0 0 17.5cqi;
  background: transparent url(/ec/images/feature/110E0K01000/feature-bg.webp) no-repeat center top/cover;
}

.feature__title {
  width: 91.875vw;
  width: 91.875cqi;
  margin: 0 auto 3.125vw;
  margin: 0 auto 3.125cqi;
}

.feature__title img {
  width: 100%;
}

.point__items {
  display: flex;
  flex-direction: column;
  gap: -3.125vw;
  gap: -3.125cqi;
  margin-bottom: 7.5vw;
  margin-bottom: 7.5cqi;
}

.point__item {
  position: relative;
}

.point__item__img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 100%;
}

.point__item__img img {
  width: 100%;
}

.point__item__contents {
  position: relative;
  z-index: 2;
  padding: 19.375vw 8.75vw 7.5vw 10.9375vw;
  padding: 19.375cqi 8.75cqi 7.5cqi 10.9375cqi;
}

.point__title {
  color: #0081CC;
  text-align: center;
  font-size: 5.625vw;
  font-size: 5.625cqi;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2;
  /* 21.6px */
  margin-bottom: 3.75vw;
  margin-bottom: 3.75cqi;
}

.point__img {
  margin-bottom: 3.75vw;
  margin-bottom: 3.75cqi;
}

.point__img img {
  width: 100%;
}

.point__img.--deco02 {
  position: relative;
}

.point__img.--deco02::after {
  position: absolute;
  width: 25.625vw;
  width: 25.625cqi;
  height: 26.5625vw;
  height: 26.5625cqi;
  content: "";
  background: transparent url(/ec/images/feature/110E0K01000/point-02-deco.png) no-repeat center center/contain;
  top: 2.6875vw;
  top: 2.6875cqi;
  right: -2.5vw;
  right: -2.5cqi;
}

.point__img.--deco03 {
  position: relative;
}

.point__img.--deco03::after {
  position: absolute;
  width: 25.625vw;
  width: 25.625cqi;
  height: 26.5625vw;
  height: 26.5625cqi;
  content: "";
  background: transparent url(/ec/images/feature/110E0K01000/point-03-deco.png) no-repeat center center/contain;
  top: -5.3125vw;
  top: -5.3125cqi;
  right: -2.5vw;
  right: -2.5cqi;
}

.point__img.--deco03 img {
  border-radius: 2.5vw;
  border-radius: 2.5cqi;
}

.point__drawing {
  margin-bottom: 3.75vw;
  margin-bottom: 3.75cqi;
}

.point__drawing img {
  width: 100%;
}

.point__text {
  color: #1A1977;
  font-size: 4.375vw;
  font-size: 4.375cqi;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  /* 19.6px */
  margin-bottom: 3.75vw;
  margin-bottom: 3.75cqi;
}

.point__caution {
  color: #333;
  font-size: 3.75vw;
  font-size: 3.75cqi;
  font-style: normal;
  font-weight: 300;
  line-height: 1.4;
  /* 16.8px */
}

.point__caution p {
  padding-left: 1em;
  text-indent: -1em;
}

.merit {
  background: transparent url(/ec/images/feature/110E0K01000/merit-bg.png) no-repeat center top/cover;
  padding: 10.9375vw 5vw 15.625vw;
  padding: 10.9375cqi 5cqi 15.625cqi;
}

.merit__title {
  width: 71.875vw;
  width: 71.875cqi;
  margin: 0 auto;
}

.merit__title img {
  width: 100%;
}

.merit__img {
  margin: 0 -5vw 0;
  margin: 0 -5cqi 0;
}

.merit__img img {
  width: 100%;
}

.merit__people {
  margin: 0 -5vw 5.3125vw;
  margin: 0 -5cqi 5.3125cqi;
}

.merit__people img {
  width: 100%;
}

.size {
  background: transparent url(/ec/images/feature/110E0K01000/size-bg.png) no-repeat center top/cover;
  padding: 12.5vw 0 10.9375vw;
  padding: 12.5cqi 0 10.9375cqi;
}

.size__title {
  width: 100%;
  margin: -3.125vw auto 0;
  margin: -3.125cqi auto 0;
}

.size__title img {
  width: 100%;
}

.size__items {
  margin: 0 3.125vw;
  margin: 0 3.125cqi;
  display: flex;
  flex-direction: column;
  gap: 2.1875vw;
  gap: 2.1875cqi;
}

.size__items img {
  width: 100%;
}

@media screen and (min-width: 813px) {
  .if-category_instagram_items {
    display: flex;
    align-items: flex-start;
    padding: 0;
  }
}

.if-category_instagram_items > li {
  width: 100%;
}

@media screen and (min-width: 813px) {
  .if-category_instagram_items > li {
    width: 50%;
  }
}

.if-category_instagram_items > li + li {
  margin: 6.25vw 0 0;
  margin: 6.25cqi 0 0;
}

@media screen and (min-width: 813px) {
  .if-category_instagram_items > li + li {
    margin: 0 0 0 6.25vw;
    margin: 0 0 0 6.25cqi;
  }
}

.review {
  padding: 8.75vw 5vw 11.875vw;
  padding: 8.75cqi 5cqi 11.875cqi;
  background: linear-gradient(90deg, #BBDBF5 0%, #BEDAFF 56%);
}

.review__title {
  width: 57.5vw;
  width: 57.5cqi;
  margin: 0 auto 8.125vw;
  margin: 0 auto 8.125cqi;
}

.review__title img {
  width: 100%;
}

.recommend {
  padding: 8.4375vw 5vw 7.5vw;
  padding: 8.4375cqi 5cqi 7.5cqi;
}

.recommend__title {
  width: 52.5vw;
  width: 52.5cqi;
  margin: 0 auto 5vw;
  margin: 0 auto 5cqi;
}

.recommend__title img {
  width: 100%;
}

.recommend__items {
  display: flex;
  flex-direction: column;
  gap: 3.125vw;
  gap: 3.125cqi;
}

.recommend__item img {
  width: 100%;
}

@media screen and (min-width: 813px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .pc {
    display: none;
  }
}
